{
    "key":"epicsamurai_aquamarine",
    "category":"gem",
    "primary":3.4,
    "secondary":3.7,
    "tertiary":0,
    "durability":900,
    "integrityCost":2,
    "integrityGain":2,
    "magicCapacity":45,
    "toolLevel":"minecraft:iron",
    "toolEfficiency":5,
    "tints":{"glyph":"5f9fbf","texture":"5f9fbf"},
    "textures":["shiny","crude"],
    "material":{"items":["samurai_dynasty:aquamarine"]},
    "attributes": {
        "generic.attack_speed":0.2
    },
    "requiredTools":{"hammer_dig":"minecraft:stone"}
}